Source: grpc-proto
Section: misc
Priority: optional
Maintainer: Balint Reczey <rbalint@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/grpc/grpc-proto
Vcs-Browser: https://salsa.debian.org/debian/grpc-proto
Vcs-Git: https://salsa.debian.org/debian/grpc-proto.git

Package: grpc-proto
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Protobuf protocol definitions for gRPC services
 Remote Procedure Calls (RPCs) provide a useful abstraction for building
 distributed applications and services.
 .
 gRPC is a modern open source high performance RPC framework that can
 run in any environment.
 .
 Protocol Buffers (Protobuf) are a flexible, efficient, automated
 mechanism for serializing structured data - similar to XML, but
 smaller, faster, and simpler.
 .
 This package provides the Protobuf protocol definitions (.proto files)
 for gRPC services.
